<SubtitlesTrack>
  <Key time="0.9" value="Saleen Automotive は、Ford Mustang を改良するために設立されました" />
  <Key time="5.9" value="1984 年、Saleen は、スピード、科学、スタイルに対する信念に基づき独自のエアロダイナミクス、サスペンション、ハンドリングを Mustang に加え、内装まで一新します" />
  <Key time="21.1" value="Saleen S281はスタンド アローン モデルとして Ford ディーラーを介して販売され、スーパー チャージャーやコンバーチブル トップなど様々なオプションが用意されています" />
  <Key time="33.9" value="2000 年、Saleen は独自の車、S7 の製造を開始します。限定生産のハンド メイド スーパーカーである S7には、最高のエンジンとスタイリングが採用され、その後すぐレース仕様の S7 が作られました" />
  <Key time="51.2" value="S7R は、その性能をレースですぐに発揮。国際的なGTレースで 4 度の優勝を果たしています" />
  <Key time="60.0" value="" />
</SubtitlesTrack>